Name:           evas-generic-loaders
Version:        1.12.0
Release:        1%{?dist}
Summary:        Set of generic loaders for Evas
License:        GPLv2+
Group:          System Environment/Libraries
Url:            http://enlightenment.org/
Source:         evas-generic-loaders-%{version}.tar.bz2
Requires:       evas >= 1.10.0
BuildRequires:  efl-devel >= %version  gstreamer-plugins-base-devel 
BuildRequires:  poppler-devel LibRaw-devel librsvg2-devel 
BuildRequires:  libspectre-devel zlib-devel

%description
Extra loaders for GPL loaders and unstable libraries.

%prep
%setup -q

%build
%configure --disable-silent-rules
make %{?_smp_mflags}

%install
%make_install

%files
%doc ChangeLog README COPYING
%_libdir/evas/utils

%changelog
* Tue Nov 12 2013 Dan Mashal <dan.mashal@fedoraproject.org> - 1.7.9-1
- Update to 1.7.9

* Fri Sep 13 2013 Dan Mashal <dan.mashal@fedoraproject.org> - 1.7.8-1
- Update to 1.7.8

* Mon Aug 19 2013 Marek Kasik <mkasik@redhat.com> - 1.7.7-4
- Rebuild (poppler-0.24.0)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Mon Jun 24 2013 Marek Kasik <mkasik@redhat.com> - 1.7.7-2
- Rebuild (poppler-0.22.5)

* Tue Jun  4 2013 Tom Callaway <spot@fedoraproject.org> - 1.7.7-1
- 1.7.7

* Fri May 31 2013 Jon Ciesla <limburgher@gmail.com> - 1.7.6-2
- Rebuild for new LibRaw.

* Fri Apr 19 2013 Tom Callaway <spot@fedoraproject.org> - 1.7.6-1
- update to 1.7.6

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jan 18 2013 Marek Kasik <mkasik@redhat.com> - 1.7.4-3
- Rebuild (poppler-0.22.0)

* Sun Dec 30 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-2
- fix directory ownership, configure option and requires as per review

* Fri Dec 28 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-1 
- initial spec
